/*
    #################################################################
    Description:    Java Base Styles using class Names
    Copyright:      National Computer Helpdesk
    Date:           2005-02-19
    Revised:        2014-10-10
    #################################################################
*/

/*
    ################################
    Links
    ################################
*/

/*
a:hover {
    text-decoration: underline;
    color: #003194;
    background-color: #FFFFFF;
    }
*/    
    
/* Navy blue */
/*
a:link, a:visited {
    color: #00008B
    }

a, a:link, a:active {
    color: #2F4F4F;
    }
*/

/*
    #################################################################
*/

a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active {
    color: #333;
    }

a.SkinObject:hover {
    color: #333;
    text-decoration: underline;
    }

a.login:link, a.login:active, a.login:visited {
    color: #FF8d42;
    }

a.login:hover {
    color: #f30;
    text-decoration: underline;
    }

.bottom a, .bottom a:link, .bottom a:active, .bottom a:visited {
    color: #000;
    }

.bottom a:hover {
    color: #000;
    text-decoration: underline;
    }

/*
    ################################

    ################################
*/

.center {
    text-align: center;
    }

.code {
    color: #000000;
    font-family: "Courier New", Courier, monospace;
    font-size: 1em;
    margin-left: 2.5em;
    }

/*
    ################################
    Banner Styles
    ################################
*/

.BannerCentreZTop {
    position: relative;
    left: 250px;
    top: 10px;
    width: 600px;
    height: auto;
    font-weight: bold;
    text-align: center;    
    z-index: auto;
    overflow: visible;
    text-align: center;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding : 6px 6px 6px 6px;    
    }

.BannerCntrFTop {
    position: relative;
    top: 10px;
    height: 5px;
    left: 50%;
    right: 50%;
    margin-right: -50%;
    width: 6em;    
    font-weight: bold;
    text-align: center;    
    z-index: auto;
    overflow: visible;
    text-align: center;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding : 6px 6px 6px 6px;    
    }
    
.BannerCentreZMid {
    position: relative;
    left: 250px;
    top: 40px;
    width: 620px;
    height: auto;
    z-index: auto;
    overflow: visible;
    text-align: center;
    }

.BanNButRndCnr15 {
    -moz-border-radius: 15px;
    border-radius: 15px;	
    border: 2px solid;
    }

.BanNButRndCnr7 {
    -moz-border-radius: 7px;
    border-radius: 7px;    
    }
/*
    ################################
    Footer Styles
    ################################
*/

.footer {
    font-size: .8em;
    color:#333333;
    width: 60%;
    text-align:right;
    padding: 0 10px 0 0;
    }

.footer a, .footer a:link, .footer a:active, .footer a:visited {
    color: #333;
    }

.footer a:hover {
    color: #333;
    text-decoration: underline;
    }

/*
    ################################
    Vendor specific Hacks
    ################################
*/

.FoldWhiteSpace {
    font-size: .1em;
    line-height: 1px;
    float: left;
    width: 1px;
    height: 1px;
    white-space: normal;
    }

/*
    ################################
    Indent  Styles
    ################################
*/

.indent {
    margin-left: 15px;
    }

.Indent2 {
    margin-left: 10%;
    }

.Noindent {
    margin-left: 0%;
    }

.blockquote {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    letter-spacing: .02em;
    text-align: left;
    background-color: #FFFFFF;
    }
    
.justifypara {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.0 em;
    letter-spacing: .02em;
    text-align: justify;
    }    
/*
    ################################
    Header Styles
    ################################
*/

.HeaderLargeBold {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .6em;
    text-align: left;
    background-color: #FFFFFF;
    }

.HeaderMediumBold {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bolder;
    text-align: center;
    letter-spacing: .02em;
    background-color: #FFFFFF;
    }

#DivHeaderMediumBold {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bolder;
    text-align: center;
    letter-spacing: .02em;
    background-color: #FFFFFF;
    }
    
.ParagraphTextMediumBold {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .5em;
    text-align: left;
    margin-left: 15px;
    background-color: #FFFFFF;
    }

.HeaderTextLge {
    font-weight: bolder;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.2em;
    letter-spacing: .02em;
    text-align: left;
    background-color: #FFFFFF;    
    }

.HeaderTextMedium {
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    letter-spacing: .02em;
    text-align: center;
    background-color: #FFFFFF;
    }
    
.HeaderMenuPanel {
    color: #336699;
    border: 1px none #000000;
    }

.HeaderPanel {
    position: absolute;
    left: 10%;
    top: 1%;
    width: 80%;
    height: 20%;
    z-index: auto;
    text-align: center;
    border: none #000000;
    }

/*
    ################################
    Body Text Styles
    ################################
*/

.BodyTextColour {
    color: #000000;
    background-color: #FFFFFF;
    font-family: Verdana, Geneva, sans-serif;
    background-color: #AFC7C7;
    background-color: #006699;
    }

.BodyTextMediumBold {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    text-align: left;
    background-color: #FFFFFF;
    }

.BodyTextMedium {
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    text-align: left;
    background-color: #FFFFFF;
    }

.BodyMedBoldHotSmoke {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 99%;
    letter-spacing: .05em;
    font-weight: bold;
    text-align: center;
    color: #FF8C00;
    background-color: #F5F5F5;
    }
/*
    ################################
    Text Colour Styles
    ################################
*/
.smallgreytext {
    color: #767676;
    font-size: .6em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    }

.goldtext {
    color: #FFCC33;
    background: #1B3A7B;
    font-weight: bolder;
    }

.smallgoldtext {
    color: #FFCC33;
    background: #1B3A7B;
    font-size: .6em;
    letter-spacing: .02em;
    text-decoration: none;
    }

.largergoldtext {
    color: #FFCC33;
    background: #1B3A7B;
    font-size: 1em;
    letter-spacing: .02em;
    font-weight: bolder;
    }

.whitetext {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bolder;
    }


.BoldWhiteText {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bolder;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    text-align: left;
    }

.BoldBlackText {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    text-align: left;
    }
    
.FontVerdanaSerif {    
    font-family: Verdana, Geneva, sans-serif;
    font-size: .9em;
    letter-spacing: .02em;
    }
    
.FontVerdanaSerifB1 {    
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.0em;
    letter-spacing: .02em;
    text-decoration: none;
    font-weight: bold;
    }

.FontVerdanaSerifB11 {    
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.9em;
    letter-spacing: .02em;
    text-decoration: none;
    font-weight: bolder;
    }

.FontVerdanaSerifB12 {    
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.2em;
    letter-spacing: .02em;
    text-decoration: none;
    font-weight: bold;
    }
        
/*
    ################################
    Form Styles
    ################################
*/
.BreadCrumbs {
    font-size: .6em;
    letter-spacing: .02em;
    font-weight: lighter;
    font-family: Verdana, Geneva, sans-serif;
    }

.TopBreadCrumbs {
    color: #767676;
    font-size: .4em;
    font-family: Verdana, Geneva, sans-serif;
    }

.FullPost {
    border: thin solid #003398;
    padding : 6px 6px 6px 6px;
    }

/*
    ################################
    Table Styles
    ################################
*/

.TableHeader {
    text-align: center;
    width: 20%;
    height: auto;
    background-color: #eeeeee;
    color: #003399;
    font-size: .8em;
    letter-spacing: .02em;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    padding : 6px 6px 6px 6px;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    }

.TableHeaderBold {
    text-align: center;
    width: 40%;
    height: auto;
    background-color: #eeeeee;
    color: #003399;
    font-size: .8em;
    letter-spacing: .02em;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    padding : 6px 6px 6px 6px;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    }

.TableAlignCentre {
    width: auto;
    height: auto;
    text-align: center;
    }

.TableAlignLeft {
    width: 60%;
    height: auto;
    text-align: left;
    }

.TableDressLeft {
    width: auto;
    height: auto;
    text-align: left;
    border: 1px;
    padding: 3px;
    }


/*
    ################################
     Menu styles
    ################################
*/

/* Text Menus */
.TableMenu {
    width: 100%;
    height: auto;
    text-align: center;
    border: 1px;
    border-collapse:collapse;
    vertical-align: baseline;
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    padding : 2px 2px 2px 2px;
    }


.CentrePanel {
    position: absolute;
    left: 12%;
    top: 9%;
    width: 85%;
    height: 90%;
    z-index: auto;
    color: #336699;
    text-align: center;
    font-weight: bold;
    background-color: #B0C4DE;
    background: #B0C4DE;
    border: none #000000;
    }

.MenuText {
    clear: both;
    width:100%;
    white-space: nowrap;
    margin-bottom: 1px;
    height: auto;
    font-size: .8em;
    padding: 1px 0;
    font-weight: bold;
    text-align: left;
    background-color: #ECD872;
    background:  #ECD872;
    }

/* Layer Menus */

.TopLeftTextMenu {
    position: absolute;
    width: auto;
    height: auto;
    left: 20px;
    right: auto;
    top: auto;
    z-index: auto;
    text-align: left;
    vertical-align: baseline;
    padding: 1px;
    white-space: normal;
    border: 5px #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    }

.LeftTextLinkMenu {
    position: absolute;
    width: auto;
    height: auto;
    left: auto;
    right: auto;
    top: auto;
    z-index: auto;
    text-align: left;
    vertical-align: baseline;
    padding: 1px;
    white-space: normal;
    border: 3px #000000;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: 1px;
    margin-right: 1px;
    }

.LeftTextMenu {
    position: absolute;
    width: 170px;
    height: auto;
    left: 40px;
    right: auto;
    top: 260px;
    z-index: auto;
    text-align: left;
    vertical-align: baseline;
    padding: 3px;
    white-space: normal;
    border: 5px #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    }

.RightTextLinkMenu {
    position: absolute;
    width: 170px;
    height: auto;
    left: 10%;
    right: auto;
    top: 5%;
    z-index:auto;
    text-align: right;
    vertical-align: baseline;
    padding: 3px;
    white-space: normal;
    border: 5px #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    }

.LeftMenuPanel {
    position: absolute;
    width: 15px;
    height: auto;
    left: 30px;
    top: 90px;
    z-index: auto;
    font-size: .8em;
    border: 1px none #000000;
    }

.MenuPanelSmokeLT {
    position: absolute;
    z-index: auto;
    width: auto;
    height: auto;
    white-space: normal;
    padding: 1px;
    text-shadow: black 1px 1px 3px;
    border-bottom: 5px solid #D3D3D3;
    border-right: 3px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    background-color: #F8F8FF;
    background: #F8F8FF;
    }

.MenuPanelGrey {
    position: relative;
    z-index:auto;
    font-size: 90%;
    color: #FFFFFF;
    width: 10%;
    left: 3%;
    top:  5%;
    bottom: 5%;
    height: auto;
    text-align: center;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 1px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: LightSlateGray;
    background: LightSlateGray;
    }

.MenuPanelAcBlue {
    position: absolute;
    z-index: auto;
    color: #FFFFFF;
    width: 10%;
    left: 1%;
    top:  5px;
    bottom: 5px;
    height: auto;
    text-align: center;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 1px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: AliceBlue;
    background: AliceBlue ;
    }

.MenuMediumTan {
    font-size: 80%;
    color: #FFFFFF;
    width: auto;
    height: auto;
    text-align: center;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 1px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: #CCCC99;
    background: #CCCC99;
    }

.MenuMediumTan:hover, .MenuMediumTan:active, .MenuMediumTan:link, .MenuMediumTan:focus, .MenuMediumTan:visited {
    clear: both;
    background-color: #CCCC99;
    background: #CCCC99;
    }

.CentreMenuPanel {
    position: relative;
    left: 250px;
    top: 10px;
    width: 95%;
    height: 95%;
    z-index: auto;
    overflow: visible;
    color: #336699;
    text-align: center;
    font-weight: bold;
    background-color: #B0C4DE;
    background: #B0C4DE;
    border: none #000000;
    }
    
.MenuPanelSmokeLTLeft {
    position: absolute;
    z-index: auto;
    width: auto;
    height: auto;
    white-space: normal;
    padding: 1px;
    text-align: left;
    vertical-align: baseline;
    top: 110px;
    left: 250px;
    color: #FFFFFF;
    text-shadow: black 1px 1px 3px;
    border-bottom: 5px solid #D3D3D3;
    border-right: 3px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    background-color: #E0E0E0;
    background: #E0E0E0;
    }

.LeftButtonMenu {
    position: relative;
    width: 20px;
    height: auto;
    left: 1px;
    right: auto;
    top: auto;
    z-index: 99;
    text-align: center;
    vertical-align: baseline;
    padding: 1px;
    white-space: normal;
    border: 1px #000000;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: 1px;
    margin-right: 1px;
    background-image: url(/SVRServices/images/bckgrnd/marble1.png);
    }

.MenuButtonsLeft {
    position: absolute;
    width: auto;
    height: auto;
    left: 5%;
    right: auto;
    top: 5%;
    font-size: 80%;
    z-index: auto;
    text-align: left;
    vertical-align: baseline;
    padding: 3px;
    white-space: normal;
    border: 1px #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    background-image: url(/SVRServices/images/bckgrnd/marble1.png);
    }

.MenuButtonBase {
    position: absolute;
    width: auto;
    height: auto;
    left: 5%;
    right: auto;
    top: 1px;
    font-size: 80%;
    z-index: auto;
    text-align: left;
    vertical-align: baseline;
    padding: 1px;
    white-space: normal;
    border: 1px #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    background-image: url(/SVRServices/images/bckgrnd/marble1.png);
    }
    

.MenuPanelIFrm {
    position: absolute;
    z-index: auto;
    top: 80px;
    left: 10px;
    width:  250px;
    height:  600px;
    white-space: normal;
    padding: 1px;
    text-shadow: black 1px 1px 3px;
    border-bottom: 5px solid #D3D3D3;
    border-right: 3px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    }

.BgLTSmoke {
    background-color: #F8F8FF;
    background: #F8F8FF;
    }
        
/*
    ################################
    Form handler styles
    ################################
*/

.InputFormLeft {
    background: #000099;
    color: #FFFFFF;
    text-align: right;
    }

.InputFormRight {
    color: #000000;
    background: #CCCCCC;
    }

/*
    ################################
    Background Colours
    ################################
*/

.BgBlue {
    background-color: #000099;
    background: #000099;
    }

.BgSlateGrey {
    background-color: #708090;
    background: #708090;
    }

.BgLtSlateGrey {
    background-color: #778899;
    background: #778899;
    }

.BgSlateGrey1 {
    background-color: #708999;
    background: #708999;
    }

.BgSlateGrey2 {
    background-color: #5F6D7A;
    background: #5F6D7A;
    }
    
.BgAliceBlue {
    background-color: #F0F8FF;
    background: #F0F8FF;
    }
    
.BgWhiteSmoke {
    background-color: #F5F5F5;
    background: #F5F5F5;
    }
    
.BgGreySmoke {
    background-color: #F4F4F4;
    background: #F4F4F4;
    }

.BgGrey {
    color: #FFFFFF;
    background-color: #CCCCCC;
    background: #CCCCCC;
    }

.BgNavy {
    background: #336699;
    background-color: #336699;
    }

.BgSandy {
    background-color: #FFF8E3;
    }

.BgGold {
    background-color: #FFFCCC;
    }

.BgSteelBlue {
    background-color: #B0C4DE;
    background: #B0C4DE;
    }

.BgPowederBlue {
    background-color: #B0E0E6;
    background: #B0E0E6;
    }
        
.BgLavender {
    background-color: #E6E6FA;
    background: #E6E6FA;
    }

.BgLavender_9 {
    background-color:   #A1A1AF;
    background:         #A1A1AF;
    }
    
.BgLavender_8 {
    background-color: #73737D;
    background: #73737D;
    }    
    
/*
    ################################
    
    ################################
*/

/* Light background and dark font */
.BackgroundSteelBlue {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    color: #000000;
    background-color: #B0C4DE;
    background: #B0C4DE;
    }

/*
    ################################
    
    ################################
*/

/* Foreground and panel colours */
.LightSteelBlue {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    color: #FFFFFF;
    background-color: #B0C4DE;
    background: #B0C4DE;
    }

.LavenderLarge {
    background-color: #E6E6FA;
    background: #E6E6FA;
    width: 99%;
    margin-left: 1%;
    margin-right: 99%;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    text-align: center;
    font-size: 1.1em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding : 6px 6px 6px 6px;
    }

.RedHotOrange {
    width: auto;
    font-size: .9em;
    text-align: center;
    color: #FFFFFF;
    background-color: #FF4500;
    background: #FF4500;
    padding : 6px 6px 6px 6px;
    }

/*
    ################################
    Navigation styles and Colours
    ################################
*/

.LineLink {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.0em;
    letter-spacing: .02em;
    text-decoration: none;
	text-indent: 3.0em;
    font-weight: normal;
    display: block;
	padding : 2px 2px 2px 2px;
    }

.LineLink:link {
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: .02em;
    font-weight: normal;
    cursor: pointer;
    display: block;

    }

.LineLink:hover {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.2em;
    letter-spacing: .02em;
    text-decoration: none;
    font-weight: normal;
    text-shadow: black 1px 1px 3px;
    color: #FFFAFA;
    display: block;
    }

.LineLink:visited, .Linelink:active, .Linelink:focus {
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: .02em;
    text-decoration: none;
	text-indent: 5.0em;	
    font-weight: normal;
    display: block;
    }

a.navlinks {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .5em;
    letter-spacing: .02em;
    font-weight: normal;
    }

.NavigationBar {
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    background-image: url(/SVRServices/images/nav/Classic/BL.png);
    }

.AdminNavBar {
    background: #FEEDAD;
    color: #000000;
    }

.NavyBorder {
    border: thin solid #003398;
    padding : 6px 6px 6px 6px;
    }

.TopNavigation {
    color: #444444;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: normal;
    }

.error {
    font-weight: bold;
    background: #F6F6F6;
    color: #CC3333;
    }

.redwarn {
    color: #CC3333;
    text-decoration: none;
    }

.smallredwarn {
    font-size: .5em;
    letter-spacing: .02em;
    color: #CC3333;
    }

.RedWarnBar {
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: .04em;
    width: 35%;
    padding-top: 3px;
    padding-bottom: 3px;
    text-transform: capitalize;
    color: #CC3333;
    background-color: #B0C4DE;
    background: #B0C4DE;
    }

.Message {
    font-weight: bold;
    color: #CC3300;
    }

.SpaceHeading {
    margin: 2px;
    font-size: .7em;
    letter-spacing: .02em;
    color: #003296;
    background-color: #FFFFFF;
    }

.SmallJustified {
    text-align: justify;
    width: 100%;
    font-size: .6em;
    letter-spacing: .02em;
    }

.SmallFormField {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .6em;
    letter-spacing: .02em;
    }

.RightAlign {
    text-align: right;
    }

.CentreAlign {
    width: 60%;
    text-align: center;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: .8em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    }

.CentreAlignBold {
    color: #336699;
    font-size: .9em;
    letter-spacing: .02em;
    text-align: center;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    font-size: .6em;
    font-family: Verdana, Geneva, sans-serif;
    }

.TopPix {
    vertical-align: bottom;
    }

.BottomPix {
    vertical-align: top;
    }

.vlink {
    color: #0033CC;
    text-decoration: underline;
    cursor: pointer;
    }

.leftmargin10px {
    white-space: normal;
    margin-left: 10px;
    }

.leftmargin20px {
    white-space: normal;
    margin-left: 20px;
    }

.SandyBox {
    background-color: #FFF8E3;
    padding: 10px;
    }

.YellowBox {
    background-color: #FFFFCC;
    padding: 10px;
    }

.JournalEntry1 {
    background-color: #FFF8E3;
    padding: 10px;
    }

.JournalEntry2 {
    background-color: #FFFFCC;
    padding: 10px;
    }

.JournalComment {
    margin-left: 20px;
    padding: 10px;
    background-color: #E2DCB6;
    }

.HelpLink {
    color: #CC3333;
    }

.PanelHeader {
    background-color: #E6E6FA;
    background: #E6E6FA;
    padding : 6px 6px 6px 6px;
    }

.BlockHeader {
    color: #2F4F4F;
    background-color: #FFFFCC;
    background: #FFFFCC;
    width: 250px;
    margin-left: 25px;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
    font-style: oblique;
    font-size: 1.0em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding: 6px 6px 6px 6px;
    }


.AddBorder {
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    }

.SiteName {
    color: #003399;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    }

/* need to include a padding-left option for list style to work in mozilla based browsers */
.YourLinksList {
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 10%;
    padding-left: 10%;
    list-style-type: disc;
    }

.YourLinksListItem {
    line-height: 95%;
    margin-top: 5%;
    font-size: .8em;
    letter-spacing: .02em;
    }

.YourLinks {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    font-weight: normal;
    }

.UserNote {
    background-color: #FFCC66;
    font-size: .8em;
    letter-spacing: .02em;
    padding: 5px;
    }

/*
    ################################
    Navigation styles and Colours
    ################################
*/

.WelcomeBannerMedium  {
    float: right;
    padding-top: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    font-weight: bold;
    color: #728FCE;
    }

.WelcomeBannerLarge  {
    float: right;
    padding-top: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.1em;
    letter-spacing: .02em;
    font-weight: bold;
    color: #728FCE;
    }

.BannerLargeBoldCTR {
    text-align: center;
    vertical-align: center;
    width: 40%;
    height: auto;
    margin-left: 30%;
    margin-right: 99%;
    margin-top: 1%;
    margin-bottom: 1%;
    color: #008B8B;
    background-color: #eeeeee;
    font-size: 1.8em;
    letter-spacing: .04em;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    padding : 6px 6px 6px 6px;
    border-right: #aaaaaa 3px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 3px solid;
    }

/*
    #################################################################
*/

.BannerLavenderLg {
    position: relative;
    z-index: 1;
    background-color: #E6E6FA;
    background: #E6E6FA;
    width: 600px;
    margin-left: 80px;
    margin-right: 99%;
    margin-top: 1px;
    margin-bottom: 5px;
    font-weight: bold;
    text-align: center;
    font-size: 2.1em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding : 6px 6px 6px 6px;
    }


.BannerH1 {
    background-color: #E6E6FA;
    background: #E6E6FA;
    margin-top: 1px;
    margin-bottom: 5px;
    font-weight: bold;
    text-align: center;
    left: 250px;
    top: 10px;
    width: 600px;
    height: auto;    
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding : 6px 6px 6px 6px;
    }

/*
    #################################################################
*/

.CommandButton, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {
    color: #000;
    text-decoration: none;
    }

a.CommandButton:hover {
    color: #000;
    text-decoration: underline;
    }

/* Button Colours */
.ButtonSmallDarkBlue {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .6em;
    letter-spacing: .02em;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    color: #000066;
    height: 19px;
    text-decoration: none;
    cursor: pointer;
    }

.ButtonLemonChiffon {
    background-color: #FFF8C6;
    background: #FFF8C6;
    width: auto;
    height: auto;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    font-weight: bold;
    text-align: center;
    font-style: oblique;
    font-size: .8em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding: 6px 6px 6px 6px;
    }

.ButtonsHome {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    color: #000066;
    height: 19px;
    text-decoration: none;
    background-image: url(/SVRServices/images/buttons/home.gif);
    }

.ButtonWTan {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: .8em;
    color: #000000;
    width: auto;
    height: auto;
    text-align: center;
    cursor: pointer;
    white-space: normal;
    padding: 1px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: #CCCC99;
    background: #CCCC99;
    }

.ButtonWTan:hover, .ButtonWTan:active, .ButtonWTan:link, .ButtonWTan:focus, .ButtonWTan:visited {
    color: #FFFFFF;
    white-space: normal;
    font-weight: bolder;
    font-family: Verdana, Geneva, sans-serif;
    }

.ButtonMediumTan {
	position: relative;
	z-index: auto;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    letter-spacing: .02em;
    color: #000000;
    width: 999%;
    height: auto;
    text-align: center;
    cursor: pointer;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: #CCCC99;
    background: #CCCC99;
    }

.ButtonMediumTan:hover, .ButtonMediumTan:active, .ButtonMediumTan:link, .ButtonMediumTan:focus, .ButtonMediumTan:visited {
    font-size: 1.2em;
    letter-spacing: .02em;
    color: #FFFFFF;
    white-space: normal;
    text-align: center;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    }

.ButtonMediumLtBlue {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: .8em;
    letter-spacing: .02em;
    color: #FF8040;
    width: auto;
    height: auto;
    text-align: center;
    cursor: pointer;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 3px solid #104A7B;
    border-right: 3px solid #104A7B;
    border-left: 3px solid #AFC4D5;
    border-top: 3px solid #AFC4D5;
    background-color: #95B9C7;
    background: #95B9C7;
    }

.ButtonMediumLtBlue:hover, .ButtonMediumLtBlue:active, .ButtonMediumLtBlue:link, .ButtonMediumLtBlue:focus, .ButtonMediumLtBlue:visited {
    font-size: .8em;
    letter-spacing: .02em;
    color: #C11B17;
    white-space: normal;
    text-align: center;
    cursor: crosshair;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    background-color: #95B9C7;
    background: #95B9C7;
    }

/*
    #################################################################
    background: #B0C4DE;
	#F0F8FF
*/

.CentreTextPanel {
    position: relative;
    left: 250px;
    top: 10px;
    width: 500px;
    height: auto;
    text-align: center;    
    z-index: auto;
    overflow: visible;
    color: #336699;
    font-weight: bold;
    background-color: #B0C4DE;
    background: #B0C4DE;
    border: none #000000;
    font-family: Verdana, Geneva, sans-serif;
    }
    
.CentreText {
    position: absolute;
    left: 250px;
    top: 10px;
    width: 500px;
    height: auto;
    text-align: center;    
    z-index: auto;
    overflow: visible;
    }
    
.HeaderNote {
    position: relative;
    left: 10%;
    right: auto;
    top: 5%;
    width: auto;
    height: auto;
    padding: 5%;
    z-index: auto;
    text-align: center;
    border: none #000000;
    }

.CentreLavender {
    position: absolute;
    width: 60%;
    height: 10%;
    left: 10%;
    top: 10%;
    z-index: auto;
    overflow: visible;
    color: #336699;
    font-weight: bold;
    background-color: #FFFFFF;
    background: #FFFFFF;
    border: 1px none #000000;
    }

.CentreSlateGrey {
    position: relative;
    width: 60%;
    height: 20%;
    left: 10%;
    top: 10%;
    z-index: auto;
    overflow: visible;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #657383;
    background: #657383;
    border: 1px none #000000;
    }

.LayerWhite {
    color: #336699;
    background-color: #FFFFFF;
    background: #FFFFFF;
    border: 1px none #000000;
    }

.CentreLayerLightBlue {
    background-color: #336699;
    background: #336699;
    border: 1px none #000000;
    }

.CentreLayerGrey {
    background-color: #FFFFFF;
    background: #FFFFFF;
    border: 1px none #000000;
    }

.SpacerGrey {
    white-space: normal;
    background-color: #FFFFFF;
    background: #FFFFFF;
    border: 1px none #000000;
    background-image: url(/SVRServices/images/server/spacer.gif);
    }

.SpacerLine {
    position: relative;
    width: 1px;
    height: auto;
    z-index: auto;
    left: auto;
    top: 1px;
    color: #FFFFFF;
    padding: 1px;
    }

.MarbleBackPanel {
    background-image: url(/SVRServices/images/bckgrnd/marble1.jpg);
    }

.TopLeftLogo   {
    margin-left:50px;
    width: 250px;
    height: 150px;
    padding: 5px 0 0 10px;
    background-image: url(/SVRServices/images/common/top-menu-background.jpg);
    }

.TextViewPort {
    position: relative;
    width: 90%;
    height: 90%;
    left: 20%;
    top: 20%;
    z-index: auto;
    border: 1px none #000000;
    }

.LinkViewPort {
    position: absolute;
    left: 100px;
    top: 140px;
    width: 85%;
    height: 55%;
    z-index: auto;
    border-bottom: 3px solid #336699;
    border-right: 3px solid #336699;
    border-left: 3px solid #AFC4D5;
    border-top: 3px solid #AFC4D5;
    }

.PanelViewPort {
    position: absolute;
    left: 70px;
    top: 70px;
    width: 90%;
    height: 85%;
    z-index: auto;
    border-bottom: 3px solid #336699;
    border-right: 3px solid #336699;
    border-left: 3px solid #AFC4D5;
    border-top: 3px solid #AFC4D5;
    }

.FooterNavBar {
    position: absolute;
    width: 85%;
    height: 5%;
    left: 9%;
    top: 103%;
    z-index: auto;
    vertical-align: baseline;
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    background-image: url(/SVRServices/images/server/horizspacer.png);
    }

/*
    ################################
    Float Styles
    ################################
*/

.clear  {
    clear:both;
    }

.left   {
    float:left;
    }

.right  {
    float:right;
    }


.FormLogin  {
    clear:both;
    text-align: center;
    color: #F8F8FF;
    text-transform: capitalize;
    padding-top: 5px;
    font-size: .8em;
    background-color: #3f4e5a;
    width: 35%;
    }

.login  {
    text-align: center;
    color: #FFFFFF;
    text-transform: capitalize;
    padding-top: 5px;
    font-size: .8em;
    background-color: #3f4e5a;
    }

.welcome    {
    color:#FFFFFF;
    font-size: .8em;
    padding-top: 5px;
    }

/*
    #################################################################
*/
